lasso-2.5.1-2.el7.i686.rpm


Advertisement

Description

lasso - Liberty Alliance Single Sign On

Distribution: CentOS 7
Repository: CentOS x86_64
Package name: lasso
Package version: 2.5.1
Package release: 2.el7
Package architecture: i686
Package type: rpm
Installed size: 541.41 KB
Download size: 185.19 KB
Official Mirror: mirror.centos.org
Lasso is a library that implements the Liberty Alliance Single Sign On standards, including the SAML and SAML2 specifications. It allows to handle the whole life-cycle of SAML based Federations, and provides bindings for multiple languages.

Alternatives

Provides

  • lasso = 2.5.1-2.el7
  • lasso(x86-32) = 2.5.1-2.el7
  • liblasso.so.3

    Download

    Install Howto

    Install the lasso rpm package:

    # yum install lasso

    Files

    • /usr/lib/liblasso.so.3
    • /usr/lib/liblasso.so.3.12.1
    • /usr/share/doc/lasso-2.5.1/AUTHORS
    • /usr/share/doc/lasso-2.5.1/COPYING
    • /usr/share/doc/lasso-2.5.1/NEWS
    • /usr/share/doc/lasso-2.5.1/README

    Changelog

    2016-06-17 - John Dennis <jdennis@redhat.com> - 2.5.1-2 - Rebase to upstream 2.5.1 Resolves: #1310860 - add validate_idp_list_test patch

    2016-06-09 - John Dennis <jdennis@redhat.com> - 2.5.1-1 - Rebase to upstream 2.5.1 Resolves: #1310860

    2015-09-03 - John Dennis <jdennis@redhat.com> - 2.5.0-1 - Rebase to upstream, now includes our ECP patches, no need to patch any more Resolves: #1205342

    2015-09-01 - John Dennis <jdennis@redhat.com> - 2.4.1-8 - Add explicit minimum dependency on glib2 2.42, for some reason RPM is not automatically detecting the dependency Resolves: #1254989

    2015-08-19 - John Dennis <jdennis@redhat.com> - 2.4.1-7 - Add ECP support, brings Lasso up to current upstream tip + revised ECP patches Resolves: #1205342

    2015-06-22 - John Dennis <jdennis@redhat.com> - 2.4.1-6 - Add ECP support, brings Lasso up to current upstream tip + ECP patches Resolves: #1205342

    2014-12-05 - Simo Sorce <simo@redhat.com> - 2.4.1-5 - Add support for ADFS interoperability - Resolves: #1160803

    2014-09-11 - Simo Sorce <simo@redhat.com> - 2.4.1-4 - Add missing covscan related patches previously sent upstream - Related: #1120360

    2014-09-11 - Simo Sorce <simo@redhat.com> - 2.4.1-3 - ppc4le fails to build without autoreconf being run first - Resolves: #1140419

    2014-09-05 - Simo Sorce <simo@redhat.com> - 2.4.1-2 - Import packge in RHEL7 - Resolves: #1120360

    Advertisement
    Advertisement